uuid:
  -
    value: ae4ef2d0-396f-4786-8931-2f46fd463b7c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_enjoying_view_santorini.jpg
uri:
  -
    value: 'public://2019-10/family_enjoying_view_santorini.jpg'
    url: /sites/default/files/2019-10/family_enjoying_view_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 237100
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:33:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:33:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
